#Files in the config/locales directory are used for internationalization
#and are automatically loaded by Rails. If you want to use locales other
#than English, add the necessary files in this directory.
#To use the locales, use `I18n.t`:
#I18n.t 'hello'
#In views, this is aliased to just `t`:
#<%= t('hello') %>
#To use a different locale, set it with `I18n.locale`:
#I18n.locale = :es
#This would use the information in config/locales/es.yml.
#The following keys must be escaped otherwise they will not be retrieved by
#the default I18n backend:
#true, false, on, off, yes, no
#Instead, surround them with single quotes.
#en:
#'true': 'foo'
#To learn more, please read the Rails Internationalization guide
#available at https://guides.rubyonrails.org/i18n.html.
id:
  hello: "Hello world"
  messages:
    reset_password_success: Woot! Permintaan pengaturan ulang kata sandi berhasil. Periksa email Anda untuk mendapatkan petunjuk.
    reset_password_failure: Aduh! Kami tidak dapat menemukan pengguna dengan email yang dimasukkan.
    inbox_deletetion_response: Your inbox deletion request will be processed in some time.
  errors:
    validations:
      presence: must not be blank
    webhook:
      invalid: Invalid events
    signup:
      disposable_email: Kami tidak mengizinkan email sekali pakai
      invalid_email: Anda telah memasukkan email yang tidak valid
      email_already_exists: "Anda telah mendaftar untuk sebuah akun dengan %{email}"
      failed: Pendaftaran gagal
    data_import:
      data_type:
        invalid: Invalid data type
    contacts:
      import:
        failed: File kosong
      email:
        invalid: Invalid email
      phone_number:
        invalid: should be in e164 format
    categories:
      locale:
        unique: should be unique in the category and portal
    dyte:
      invalid_message_type: "Invalid message type. Action not permitted"
    inboxes:
      imap:
        socket_error: Please check the network connection, IMAP address and try again.
        no_response_error: Please check the IMAP credentials and try again.
        host_unreachable_error: Host unreachable, Please check the IMAP address, IMAP port and try again.
        connection_timed_out_error: Connection timed out for %{address}:%{port}
        connection_closed_error: Connection closed.
      validations:
        name: should not start or end with symbols, and it should not have < > / \ @ characters.
  reports:
    period: Periode pelaporan %{since} hingga %{until}
    utc_warning: The report generated is in UTC timezone
    agent_csv:
      agent_name: Nama agen
      conversations_count: Jumlah percakapan
      avg_first_response_time: Rata-rata waktu respons pertama (Menit)
      avg_resolution_time: Rata-rata waktu resolusi (Menit)
    inbox_csv:
      inbox_name: Inbox name
      inbox_type: Inbox type
      conversations_count: No. of conversations
      avg_first_response_time: Rata-rata waktu respons pertama (Menit)
      avg_resolution_time: Rata-rata waktu resolusi (Menit)
    label_csv:
      label_title: Label
      conversations_count: No. of conversations
      avg_first_response_time: Rata-rata waktu respons pertama (Menit)
      avg_resolution_time: Rata-rata waktu resolusi (Menit)
    team_csv:
      team_name: Nama Tim
      conversations_count: Jumlah percakapan
      avg_first_response_time: Rata-rata waktu respons pertama (Menit)
      avg_resolution_time: Rata-rata waktu resolusi (Menit)
    conversation_traffic_csv:
      timezone: Timezone
    default_group_by: day
    csat:
      headers:
        contact_name: Contact Name
        contact_email_address: Contact Email Address
        contact_phone_number: Contact Phone Number
        link_to_the_conversation: Link to the conversation
        agent_name: Nama Agen
        rating: Peringkat
        feedback: Feedback Comment
        recorded_at: Recorded date
  notifications:
    notification_title:
      conversation_creation: "[Percakapan baru] - #%{display_id} telah dibuat di %{inbox_name}"
      conversation_assignment: "[Ditugaskan untuk Anda] - #%{display_id} telah ditugaskan untuk Anda"
      assigned_conversation_new_message: "[Pesan baru] - #%{display_id} %{content}"
      conversation_mention: "Anda telah di mention dalam percakapan [ID - %{display_id}] by %{name}"
  conversations:
    messages:
      instagram_story_content: "%{story_sender} mentioned you in the story: "
      instagram_deleted_story_content: This story is no longer available.
      deleted: Pesan ini telah terhapus
    activity:
      status:
        resolved: "Percakapan ditandai selesai oleh %{user_name}"
        contact_resolved: "Conversation was resolved by %{contact_name}"
        open: "Percakapan telah dibuka kembali oleh %{user_name}"
        pending: "Percakapan telah ditandai sebagai tertunda oleh %{user_name}"
        snoozed: "Percakapan telah ditunda oleh %{user_name}"
        auto_resolved: "Percakapan ditandai terselesaikan oleh sistem karena tidak ada aktifitas dalam %{duration} hari"
        system_auto_open: System reopened the conversation due to a new incoming message.
      priority:
        added: '%{user_name} set the priority to %{new_priority}'
        updated: '%{user_name} changed the priority from %{old_priority} to %{new_priority}'
        removed: '%{user_name} removed the priority'
      assignee:
        self_assigned: "%{user_name} menetapkan sendiri percakapan ini"
        assigned: "Ditugaskan ke %{assignee_name} oleh %{user_name}"
        removed: "Percakapan batal ditetapkan oleh %{user_name}"
      team:
        assigned: "Ditugaskan ke %{team_name} oleh %{user_name}"
        assigned_with_assignee: "Ditugaskan ke %{assignee_name} melalui %{team_name} oleh %{user_name}"
        removed: "Dibebastugaskan dari %{team_name} oleh %{user_name}"
      labels:
        added: "%{user_name} menambahkan %{labels}"
        removed: "%{user_name} menghapus %{labels}"
      muted: "%{user_name} me-mute percakapan"
      unmuted: "%{user_name} telah un-mute percakapan"
    templates:
      greeting_message_body: "%{account_name} biasanya membalas dalam beberapa jam."
      ways_to_reach_you_message_body: "Beri tim cara untuk menghubungi Anda."
      email_input_box_message_body: "Dapatkan pemberitahuan melalui email"
      csat_input_message_body: "Silakan beri peringkat percakapan ini"
    reply:
      email:
        header:
          from_with_name: "%{assignee_name} from %{inbox_name} <%{from_email}>"
          reply_with_name: "%{assignee_name} from %{inbox_name} <reply+%{reply_email}>"
      channel_email:
        header:
          reply_with_name: "%{assignee_name} from %{inbox_name} <%{from_email}>"
          reply_with_inbox_name: "%{inbox_name} <%{from_email}>"
      email_subject: "Pesan baru pada percakapan ini"
      transcript_subject: "Transkrip Percakapan"
    survey:
      response: "Silakan beri peringkat percakapan ini, %{link}"
  contacts:
    online:
      delete: "%{contact_name} sedang Online, silakan coba lagi nanti"
  integration_apps:
    dyte:
      name: "Dyte"
      description: "Dyte is tool that helps you to add live audio & video to your application with just a few lines of code. This integration allows you to give an option to your agents to have a video or voice call with your customers from without leaving Chatwoot."
      meeting_name: "%{agent_name} has started a meeting"
    slack:
      name: "Slack"
      description: "Slack adalah alat obrolan yang menyatukan semua komunikasi Anda di satu tempat. Dengan mengintegrasikan Slack, Anda bisa mendapatkan pemberitahuan tentang semua percakapan baru di akun Anda tepat di dalam Slack Anda."
    webhooks:
      name: "Webhooks"
      description: "Webhook event memberi Anda informasi realtime tentang apa yang terjadi di akun Anda. Anda dapat menggunakan webhook untuk mengkomunikasikan acara ke aplikasi favorit Anda seperti Slack atau GitHub. Klik Konfigurasi untuk mengatur webhook Anda."
    dialogflow:
      name: "Dialogflow"
      description: "Pembuatan chatbot menggunakan Dialogflow dan menghubungkannya ke kotak masuk Anda secepatnya. Biarkan bot menangani semua permintaan sebelum menyerahkannya pada agen layanan pelanggan."
    fullcontact:
      name: "Fullcontact"
      description: "FullContact integration helps to enrich visitor profiles. Identify the users as soon as they share their email address and offer them tailored customer service. Connect your FullContact to your account by sharing the FullContact API Key."
    google_translate:
      name: "Google Translate"
      description: "Make it easier for agents to translate messages by adding a Google Translate Integration. Google translate helps to identify the language automatically and convert it to the language chosen by the agent/account admin."
    openai:
      name: "OpenAI"
      description: "Integrate powerful AI features into Chatwoot by leveraging the GPT models from OpenAI."
  public_portal:
    search:
      search_placeholder: Search for article by title or body...
      empty_placeholder: Tidak ada hasil ditemukan.
      loading_placeholder: Searching...
      results_title: Search results
    hero:
      sub_title: Search for the articles here or browse the categories below.
    common:
      home: Home
      last_updated_on: Last updated on %{last_updated_on}
      view_all_articles: View all articles
      article: article
      articles: articles
      no_articles: There are no articles here
    footer:
      made_with: Made with
    header:
      go_to_homepage: Go to the main site
